[Desktop Entry]
Encoding=UTF-8
Comment=Lookup phrases in a dictionary
Comment[af]=Opkyk frases in 'n woordeboek
Comment[ar]=ابحث عن الكلمات في القاموس
Comment[az]=Lüğətdən kəlimələrə baxın
Comment[bg]=Търсене на фраза в речника
Comment[bs]=Potražite fraze u rječniku
Comment[ca]=Cerca expressions en un diccionari
Comment[cs]=Vyhledávač pojmů ve slovníku
Comment[da]=Slå sætninger op i en ordbog
Comment[de]=Sehen Sie Wendungen in einem Lexikon nach
Comment[el]=Αναζήτηση φράσεων σε λεξικό
Comment[eo]=Serĉi kapvortojn en vortaroj
Comment[es]=Busca expresiones en un diccionario
Comment[et]=Fraaside otsimine sõnastikust
Comment[fi]=Hae lauseita sanakirjasta
Comment[fr]=Recherche de phrases dans un dictionnaire
Comment[he]=חיפוש ביטויים במילון
Comment[hr]=Potraži fraze u rječniku
Comment[hu]=Szótárkezelő alkalmazás
Comment[is]=Fletta upp í orðabók
Comment[it]=Cerca frasi in un dizionario
Comment[ja]=辞書で語句を検索
Comment[ko]=사전에서 글귀를 찾아줍니다
Comment[lt]=Ieškoti frazių žodyne
Comment[lv]=Skatīt frāzes vārdnīcā
Comment[mk]=Барај фрази во речник
Comment[mn]=Толь бичигээс үг харах
Comment[mt]=Fittex frażijiet fid-dizzjunarju
Comment[nb]=Finn fraser i en ordbok
Comment[nl]=Zoek bepaalde uitdrukkingen op in een woordenboek
Comment[nn]=Slå opp ord i ei ordboka
Comment[nso]=Nyaka mantšu ka gare ga pukuntšu
Comment[pl]=Szukanie zwrotów w słowniku
Comment[pt]=Procura por frases num dicionário
Comment[pt_BR]=Busca frases em um dicionário
Comment[ro]=Caută fraze în dicţionare
Comment[ru]=Поиск слов в словаре
Comment[sk]=Hľadanie fráz v slovníku
Comment[sl]=Izrazi v slovarju
Comment[sr]=Potražite fraze u rečniku
Comment[ss]=Buka emagama kusichazimagama
Comment[sv]=Leta upp fraser i en ordlista
Comment[ta]=´Õ «¸Ã¡¾¢Â¢ÖûÇ §¾¼ü¦º¡ü¦¾¡¼÷¸û
Comment[th]=ค้นหาวลีในพจนานุกรม
Comment[tr]=Sözlükten kelimelere bakın
Comment[uk]=Пошук фраз у словнику
Comment[ven]=Todani fhungo kha bugu talutshedza maipfi
Comment[vi]=Tra các cụm từ trong từ điển 
Comment[xh]=Jonga amabinzana kwincwadi enekcazelo zamagama
Comment[zh_CN]=在字典中查找短语
Comment[zh_TW]=在字典中尋找片語
Comment[zu]=Bheka amagama kwisichazamagama
Icon=
Name=Dictionary
Name[af]=Woordeboek
Name[ar]=القاموس
Name[az]=Sözlük
Name[be]=Слоўнік
Name[bg]=Речник
Name[bs]=Rječnik
Name[ca]=Diccionari
Name[cs]=Slovník
Name[da]=Ordbog
Name[de]=Lexikon
Name[el]=Λεξικό
Name[eo]=Vortaro
Name[es]=Diccionario
Name[et]=Sõnaraamat
Name[fi]=Sanakirja
Name[fr]=Dictionnaire
Name[he]=מילון
Name[hr]=Rječnik
Name[hu]=Szótár
Name[is]=Orðabók
Name[it]=Dizionario
Name[ja]=辞書
Name[ko]=사전
Name[lt]=Žodynas
Name[lv]=Vārdnīca
Name[mk]=Речник
Name[mn]=Толь бичиг
Name[mt]=Dizzjunarju
Name[nb]=Ordbok
Name[nl]=Woordenboek
Name[nn]=Ordbok
Name[nso]=Pukuntšu
Name[pl]=Słownik
Name[pt]=Dicionário
Name[pt_BR]=Dicionário
Name[ro]=Dictionar
Name[ru]=Словарь
Name[sk]=Slovník
Name[sl]=Slovar
Name[sr]=Rečnik
Name[ss]=Sichazimagama
Name[sv]=Ordlista
Name[ta]=«¸Ã¡¾¢
Name[th]=พจนานุกรม
Name[tr]=Sözlük
Name[uk]=Словник
Name[ven]=Bugu yau talutshedza maipfi
Name[vi]=Từ điển 
Name[wa]=Diccionaire
Name[xh]=Ithala leencwadi
Name[zh_CN]=字典
Name[zh_TW]=字典
Name[zu]=Isichazamagama
X-KDE-Library=kdict_panelapplet
X-KDE-UniqueApplet=true
